Επίλυση δυσλειτουργίας μετά από την ενημέρωση του WordPress σε 6.1 – WPML

fb 25

Η ενημέρωση του WordPress στην έκδοση 6.1 έφερε μία δυσλειτουργία σε αρκετές ιστοσελίδες οι οποίες εμφάνισαν μήνυμα σφάλματος.

Ο λόγος δεν είναι άλλος από την ασυμβατότητα της έκδοσης 6.1 με την έκδοση των plugins WPML 4.5.11 και String Translation 3.2.2.

Για την επίλυση του προβλήματος θα πρέπει να κάνετε update την έκδοση του WPML σε 4.5.12 και του String Translation σε 3.2.3.

Υπενθυμίζουμε ότι για την πραγματοποίηση των update πρέπει να έχετε δηλώσει την ιστοσελίδα σας στην επίσημη σελίδα του WPML.

Αφήστε μια απάντηση

Η ηλ. διεύθυνση σας δεν δημοσιεύεται. Τα υποχρεωτικά πεδία σημειώνονται με *

Fill out this field
Fill out this field
Δώστε μια έγκυρη ηλ. διεύθυνση.
You need to agree with the terms to proceed

Τελευταία άρθρα

Μενού